Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1815843

Summary: python-contextlib2: please, provide epel8 update
Product: [Fedora] Fedora EPEL Reporter: clime7
Component: python-contextlib2Assignee: Pierre-YvesChibon <pingou>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel8CC: aurelien, orion, pingou, rbean, sander
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: python-contextlib2-0.6.0.post1-1.el8 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-03-04 00:00:20 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On:    
Bug Blocks: 1815700    

Description clime7 2020-03-22 04:17:39 UTC
Description of problem:

Hello, can you please provide epel-8 update?

I need it for https://bugzilla.redhat.com/show_bug.cgi?id=1815695

Thank you
clime

Comment 1 clime7 2020-05-10 18:41:28 UTC
Hell, ping :).

Comment 2 Ben Cotton 2020-08-11 13:14:42 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 33 development cycle.
Changing version to 33.

Comment 3 Orion Poplawski 2021-02-21 05:14:12 UTC
Needed also for python-schema.

Comment 4 Orion Poplawski 2021-02-21 05:14:52 UTC
you can add me (orion) as admin if needed.

Comment 5 Orion Poplawski 2021-02-26 04:29:24 UTC
Anyone?  Ralph or Sander?

Comment 6 Sander Hoentjen 2021-03-01 16:41:18 UTC
Sorry, somehow I totally missed this. Building now. Will look into my email filters.

Comment 7 Fedora Update System 2021-03-01 21:25:58 UTC
FEDORA-EPEL-2021-65e082736e has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-65e082736e

Comment 8 Fedora Update System 2021-03-02 16:07:15 UTC
FEDORA-EPEL-2021-65e082736e has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-65e082736e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Orion Poplawski 2021-03-03 00:37:07 UTC
Thanks for the update.

Comment 10 Fedora Update System 2021-03-04 00:00:20 UTC
FEDORA-EPEL-2021-65e082736e has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.